@media(min-width:1300px) {
	.container{
		max-width:1165px
	}
}
@media(max-width:1400px) {
	.pt-125{
		padding-top: 75px;
	} 
	.pb-125{
		padding-bottom: 75px;;
	}
}
@media(max-width:1299px) {
	.top-header-left ul li a {
		padding: 4px 25px;
	}
	.top-header-right {
		padding-right: 5vw;
	}
	.menu-holder > ul {
		display: flex;
		gap: 40px;
	}
	.service-area .swiper {
		/*padding: 0px 160px;*/
	}
}
@media(max-width:1199px) {
	.top-header-left ul li a {
		padding: 4px 15px;
	}
	.top-header-right {
		padding-right: 15px;
	}
	.top-header-right > div {
		padding: 0px 15px;
	}
	.menu-holder > ul {
		gap: 20px;
	}
	.main-header-right-area {
		gap: 20px;
	}
	.common-button{
		padding: 7px 25px 7px 25px;
	}
	.service-area .swiper {
		/*padding: 0px 129px;*/
	}
	.footer-logo {
		width: 280px;
	}
	.footer-top-info-box {
		margin-left: 20px;
	}
	.footer-bottom-wrapper {
		padding: 15px 15px;
	}
	.footer-bottom-wrapper ul li {
		padding: 0px 10px;
	}
	.doctor-container {
		padding-left: 50px;
		padding-right: 50px;
	}
	/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page %%%%%%%%%%%%%%%%%%%%%%%%% */
	.candidate-area {
		margin-left: 0px;
		margin-right: 0px;
	}
	.recovery-result-area {
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 34px;
		margin-top: 38px;
	}
	.cycle-area {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 45px;
		margin-bottom: 60px;
	}
	.pro-after-before-area {
		margin-left: 0px;
		margin-right: 0px;
		margin-top: 83px;
		margin-bottom: 53px;
	}
	.dramatic-left-content {
		padding-left: 0px;
	}
	.dramatic-area {
		margin-top: 60px;
		margin-bottom: 0px;
	}
	.about-team-area{
		margin-left: 0px;
		margin-right: 0px;  
	}
	.why-skinlab-area{
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 60px;
	}
	.about-logo-area {
		margin-left: 0px;
		margin-right: 0px;
	}
	/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% inner page end %%%%%%%%%%%%%%%%%%%% */
	/*======== meet the team ========*/
	.team-dtl {
		padding-left: 30px;
	}
	/* gallery-overview */
	.gal-feture-case-content {
		padding-left: 0;
	}
}
@media(max-width:991px) {
	.pro-after-before-area .pro-after-before-image-area {
		margin-top: 21px;
	}
	.top-header,.menu-holder, .header-button {
		display:none !important;
	}
	.header-area{
		background-color: #000;
		padding:20px 15px
	}
	.banner-area-content h1{
		line-height: normal;
	}
	.welcome-area {
		padding: 100px 0px;
	}
	.service-area .swiper {
		padding: 0px 0px;
	}
	.doctor-section {
		display:block !important
	}
	.location-wrapper .row {
		row-gap: 30px;
	}
	.cta-section-wrapper{
		flex-direction:column;
		row-gap: 30px;;
	}
	.cta-section-wrapper h2{
		text-align: center;
	}
	.footer-top-area-wrapper {
		flex-direction: column;
		gap:40px;
	}
	.footer-short-info{
		display:none;
	}
	.footer-logo{
		margin-bottom: 58px;;
	}
	.footer-review-box {
		margin-bottom: 0px;
	}
	.footer-top-info-box {
		margin-left: 0px;
	}
	.footer-top-area .container {
		max-width: 410px;
	}
	.footer-bottom-wrapper{
		flex-direction: column;
		align-items: center;
	}
	.footer-bottom-left{
		flex-wrap: wrap;
		text-align: center;
		justify-content: center;
	}
	/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page %%%%%%%%%%%%%%%%%%%%%%%%%% */
	.skinlab-pro-each {
		padding: 12px 16px;
		margin-bottom: 13px;
	}
	.skinlab-pro-ceach-area .row{
		margin-left: -7px;
		margin-right: -7px;
	}
	.skinlab-pro-ceach-area .row .col-6{
		padding-left: 7px;
		padding-right: 7px;
	}
	.candidate-content{
		margin-top: 21px;
	}
	.recovery-result-content h3{
		margin-bottom: 20px;
	}
	.cycle-content{
		margin-top: 25px;
	}
	.dramatic-wrapper {
		padding: 12px;
		min-height: 508px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.dramatic-right-content{
		margin-top: 22px;
	}
	.inner-testimonial-area {
		padding-top: 90px; 
		padding-bottom: 0px;
	}
	.pro-after-before-content {
		padding: 78px 26px 66px;
	}
	.hydrate-area {
		margin-top: 60px;
		margin-bottom: 55px;
	}
	.membership-repet-content {
		padding-left: 0px;
		margin-top: 20px;
	}
	.membership-repet-area .membership-repet-each:nth-child(even) .row .col-lg-6 .membership-repet-content {
		padding-left: 0px;
		padding-right: 0px;
	}
	.membership-repet-each {
		margin-bottom: 20px;
	}
	.membership-page-area {
		margin-bottom: 10px;
	}
	.service-overview-each ul li {
		width: 100%;
	}
	.about-skincare-left{
		margin-right: 0px;
	}
	.about-skincare-right{
		margin-left: 0px;
	}
	.category-overview-wrapper {
		margin-bottom: 60px;
	}
	.category-overview-wrapper .row{
		margin-left: -15px;
		margin-right: -15px;
	}
	.category-overview-wrapper .row .col-lg-4{
		padding-left: 15px;
		padding-right: 15px;
	}
	.about-team-area .row{
		margin-left: -15px;
		margin-right: -15px;
	}
	.about-team-area .row .col-lg-4{
		padding-left: 15px;
		padding-right: 15px;
	}
	.about-logo-area ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.about-logo-area ul li {
		display: block;
		margin-right: 15px;
		margin-left: 15px;
		margin-bottom: 20px;
	}
	.terry-maffi-wrapper {
		padding: 30px;
	}
	.gallery-post-slider .gallery-top {
		margin-bottom: 20px;
	}
	/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% inner page end %%%%%%%%%%%%%%%%%%%% */
	/*======== meet the team ========*/
	.meet-the-team-sec {
		margin-bottom: 50px;
	}
	.team-dtl {
		padding-left: 0;
		margin-top: 30px;
	}
	.each-team {
		margin-bottom: 40px;
	}
	/*======== blo overview ========*/
	.blog-overview-sec .container{
		padding: 0px 25px;
	}
	.blog-overview-wrapper {
		margin-top: 40px;
	}
	.blog-overview-wrapper .row{
		margin-bottom: 53px;
		row-gap: 19px;
	}
	.blog-overview-sec{
		margin-bottom: 60px;
	}
	/*======== blo post ========*/
	.blog-post-wrapper,
	.blog-post-sec {
		margin-bottom: 50px;
	}
	/* gallery-overview */
	.gal-overview-sec{
		margin-bottom: 50px;
	}
	.gal-feture-case-content {
		margin-top: 30px;
	}
	.gal-feture-case{
		margin-bottom: 50px;
	}
	.each-gal-overview .row{
		row-gap: 40px;
		margin-bottom: 50px;
	}
	.each-gal-overview {
		margin-bottom: 50px;
	}
	.instagram-area {
		padding-bottom: 69px;
	}
	.single-post .inner-banner-wrapper h1 {
		line-height: 100%;
	}
	.procedure-area .dramatic-area{
		margin-bottom: 0px;
	}
	.pro-after-before-area {
		margin-top: 0px;
	}
	.candidate-area .condidate-image {
		height: 100% !important;
	}
}
@media(max-width:767px) {
	h1 span{
		font-size: 13px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	h1{
		font-size: 37px;
		line-height: 100%;
	}
	.welcome-area {
		padding: 53px 0px;
	}
	h4{
		font-size: 13px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	h2 {
		font-size: 31px;
		line-height: 37px;
	}
	.welcome-area h2{
		max-width: 344px;
		margin-left: auto;
		margin-right: auto;
	}
	.welcome-area h4{
		max-width: 280px;
		margin-left: auto;
		margin-right: auto;
	}
	.service-area .swiper {
		/*padding: 0px 15vw;*/
	}
	.each-service-slide img{
		width:100%
	}
	.service-area .container{
		padding: 0px;
	}
	.service-area .swiper-button-next {
		right: 10px;
	}
	.service-area .swiper-button-prev {
		left: 10px;
	}
	.each-testimonial h3 {
		font-size: 31px;
		line-height: 37px;
	}
	.each-testimonial p {
		font-size: 21px;
		line-height: 33px;
		color:#000
	}
	.testimonial-area {
		padding-bottom: 100px;
	}
	.doctor-container {
		padding-left: 15px;
		padding-right: 15px;
		text-align: center !important;
		padding-top: 32px;
		padding-bottom: 55px;
	}
	.membership-area {
		margin-top: 50px;
		margin-bottom: 85px;
	}
	.icon-area {
		flex-wrap:wrap;
		gap:0px;
		row-gap: 30px;
	}
	.icon-area .each-icon{
		width: 50%;
	}
	.malling-list-wrapper {
		padding: 45px 25px;
	}
	.location-area {
		margin-top: 60px;
		margin-bottom: 50px;
	}
	.location-content h2 {
		font-size: 31px;
	}
	.footer-top-area .container{
		padding-left: 41px;
		padding-right: 41px;
	}
	.footer-logo{
		width: 100%;
	}
	.footer-top-info-box {
		margin-left: 30px;
	}
	.footer-bottom-wrapper {
		border-radius: 25px;
	}
	/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Inner Page %%%%%%%%%%%%%%%%%%%%%% */
	.location-area.inner-location-area{
		margin-top: -150px;
		margin-bottom: 0px;
		padding-top: 200px;
		padding-bottom: 60px;
	}
	.membership-page-area .site-breadcrumb {
		margin-bottom: 20px;
	}
	.service-overview-wrapper {
		margin-bottom: 40px;
	}
	.gal-category-area .testimonial-area {
		padding-bottom: 25px;
	}
	.blog-search-area input{
		width: 100%;
	}
	/* %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% inner page end %%%%%%%%%%%%%%%%%%%% */
	.each-blog-overview img{
		height: 345px;
		object-fit: cover;
	}
	.inner-banner-area {
		min-height: 564px;
	}
	.footer-bottom-wrapper ul li {
		padding: 0px 5px;
	}
	.membership-content h4{
		margin-bottom: 10px;
	}
	.page-template-template-contact-us .inner-location-area {
		margin-top: 0px;
		padding-top: 0px;
	}
	.hydrate-each-image img {
		width: 99%;
	}
}
